
<main class="main">
<section class="contact">

    <div class="inner-container">
  <h2 class="section__title">our contacts</h2>
  <p class="section__tagline">a nice sentence or a bad one!</p>
  <div class="clearfix">
  <div class="contact__form">
     <input class="contact__input" type="text" placeholder="Enter your name">
    <input class="contact__input" type="email" placeholder="Enter your email">
    <input class="contact__input" type="tel" placeholder="Enter your phone number">
    <textarea class="contact__input" rows="5" placeholder="Write your message"></textarea>
    <button class="contact__btn">send</button> 
  </div> 


    <div class="contact__wrapper">
      
      <h3 class="contact__title">Contact Us</h3>
      <div class="contact__row">
        <span class="contact__icon fa fa-pencil"></span>
        <span class="contact__text">
         JOHN "GULLIBLE" DOE <br>
         CENTER FOR FINANCIAL ASSISTANCE TO DEPOSED NIGERIAN ROYALTY <br>
         421 E DRACHMAN <br>
         TUCSON AZ 85705-7598 <br>
         USA
        </span>
      </div>
      <div class="contact__row">
        <span class="contact__icon fa fa-phone"></span>
        <span class="contact__text">Phone: +1 (858) 609-6590</span>
      </div>
      <div class="contact__row">
        <span class="contact__icon fa fa-envelope-o"></span>
        <span class="contact__text">Email: seyedmojtabaseyedi@gmail.com</span>
      </div>
    </div>
  </div>
  </div>
  <iframe   class="map"src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d203273.17113065242!2d49.44627565490924!3d37.244307419852305!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3ff5620d43f15675%3A0x41dd40f9931cfbf6!2sRasht%2C%20Gilan%20Province%2C%20Iran!5e0!3m2!1sen!2snl!4v1617606738637!5m2!1sen!2snl" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
   
  </section><!-- contact -->
</main>